[Startup]
AppName=ChiconyCam
ProductGUID=A2201542-DA80-457F-8BD9-6C9C90196481
CompanyName=Chicony Electronics Co.,Ltd.
CompanyURL=http://www.chicony.com.tw
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
